
QGIS Application - Bug report #1723

qgis_1_1_0/python/core/qgssymbol.sip:75: syntax error + fix

2009-06-08 04:02 PM - Markus Neteler

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11783

Description

SVN version of qgis_1_1_0/python/core/qgssymbol.sip:75: syntax error

Attached fix cures the problem.

Markus

History

#1 - 2009-06-09 12:01 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

applied in commit:c45c93c4 (SVN r10894).  May I as which compilers are affected by this?  I didn't come across any.

#2 - 2009-06-09 11:55 AM - Markus Neteler

I am using on Mandriva 2009.1

gcc -v

Using built-in specs.

Target: x86_64-manbo-linux-gnu

Configured with: ../configure --prefix=/usr --libexecdir=/usr/lib --with-slibdir=/lib64 --mandir=/usr/share/man --infodir=/usr/share/info

--enable-checking=release --enable-languages=c,c++,fortran,objc,obj-c++,java --build=x86_64-manbo-linux-gnu --host=x86_64-manbo-linux-gnu

--with-cpu=generic --with-system-zlib --enable-threads=posix --enable-shared --enable-long-long --enable-+cxa_atexit

--disable-libunwind-exceptions --enable-clocale=gnu --enable-java-awt=gtk --with-java-home=/usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/jre

--with-ecj-jar=/usr/share/java/eclipse-ecj.jar --enable-gtk-cairo --disable-libjava-multilib --enable-ssp --disable-libssp --disable-werror

Thread model: posix

gcc version 4.3.2 (GCC)

python-sip-4.7.9-3mdv2009.1

Files

qgssymbol.diff 687 Bytes 2009-06-08 Markus Neteler
